<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_PROJECT_URL_PARAM_NOT_SET">
        <source>IWAB0054E Web project URL for deployment of Web service is not set in AxisDeployCommand</source>
        <target>IWAB0054E Web サービスをデプロイメントするための Web プロジェクト URL が、AxisDeployCommand で設定されていません</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0054E Web project URL for deployment of Web service is not set in AxisDeployCommand</source>
          <target>IWAB0054E Web サービスをデプロイメントするための Web プロジェクト URL が、AxisDeployCommand で設定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0054E Web project URL for deployment of Web service is not set in AxisDeployCommand</source>
          <target>IWAB0054E Web サービスをデプロイメントするための Web プロジェクト URL が、AxisDeployCommand で設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_DEPLOY_FILE_PARAM_NOT_SET">
        <source>IWAB0488E Location of Axis deployment file is not set in AxisDeployCommand</source>
        <target>IWAB0488E Axis デプロイメント・ファイルのロケーションが、AxisDeployCommand で設定されていません</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0488E Location of Axis deployment file is not set in AxisDeployCommand</source>
          <target>IWAB0488E Axis デプロイメント・ファイルのロケーションが、AxisDeployCommand で設定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0488E Location of Axis deployment file is not set in AxisDeployCommand</source>
          <target>IWAB0488E Axis デプロイメント・ファイルのロケーションが、AxisDeployCommand で設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_AXIS_DEPLOY">
        <source>IWAB0489E Error when deploying Web service to Axis runtime</source>
        <target>IWAB0489E Web サービスを Axis ランタイムにデプロイしたときのエラー</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0489E Error when deploying Web service to Axis runtime</source>
          <target>IWAB0489E Web サービスを Axis ランタイムにデプロイしたときのエラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0489E Error when deploying Web service to Axis runtime</source>
          <target>IWAB0489E Web サービスを Axis ランタイムにデプロイしたときのエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_AXIS_DEPLOY">
        <source>Deploying Web service to Axis run-time environment</source>
        <target>Web サービスを Axis ランタイム環境にデプロイ中</target>
        <alt-trans tool-id="xliff">
          <source>Deploying Web service to Axis run-time environment</source>
          <target>Web サービスを Axis ランタイム環境にデプロイ中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Deploying Web service to Axis run-time environment</source>
          <target>Web サービスを Axis ランタイム環境にデプロイ中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_GENERATE_WSDL">
        <source>Generating WSDL file: {0}</source>
        <target>WSDL ファイルを生成中: {0}</target>
        <alt-trans tool-id="xliff">
          <source>Generating WSDL file: {0}</source>
          <target>WSDL ファイルを生成中: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generating WSDL file: {0}</source>
          <target>WSDL ファイルを生成中: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_JAVA_WSDL_GENERATE">
        <source>IWAB0398E Error in generating WSDL from Java: </source>
        <target>IWAB0398E Java から WSDL を生成中のエラー: </target>
        <alt-trans tool-id="xliff">
          <source>IWAB0398E Error in generating WSDL from Java: </source>
          <target>IWAB0398E Java から WSDL を生成中のエラー: </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0398E Error in generating WSDL from Java: </source>
          <target>IWAB0398E Java から WSDL を生成中のエラー: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_PARSING_WSDL">
        <source>Parsing WSDL file: {0}</source>
        <target>WSDL ファイル {0} を構文解析中</target>
        <alt-trans tool-id="xliff">
          <source>Parsing WSDL file: {0}</source>
          <target>WSDL ファイル {0} を構文解析中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Parsing WSDL file: {0}</source>
          <target>WSDL ファイル {0} を構文解析中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_WSDL_JAVA_GENERATE">
        <source>IWAB0399E Error in generating Java from WSDL: </source>
        <target>IWAB0399E WSDL から Java を生成中のエラー: </target>
        <alt-trans tool-id="xliff">
          <source>IWAB0399E Error in generating Java from WSDL: </source>
          <target>IWAB0399E WSDL から Java を生成中のエラー: </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0399E Error in generating Java from WSDL: </source>
          <target>IWAB0399E WSDL から Java を生成中のエラー: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_MOVE_RESOURCE">
        <source>IWAB0523E Error moving resource: {0}</source>
        <target>IWAB0523E リソースの移動中のエラー: {0}</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0523E Error moving resource: {0}</source>
          <target>IWAB0523E リソースの移動中のエラー: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0523E Error moving resource: {0}</source>
          <target>IWAB0523E リソースの移動中のエラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_CREATE_TEMP_DIR">
        <source>Error creating temporary directory</source>
        <target>一時ディレクトリー作成中のエラー</target>
        <alt-trans tool-id="xliff">
          <source>Error creating temporary directory</source>
          <target>一時ディレクトリー作成中のエラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error creating temporary directory</source>
          <target>一時ディレクトリー作成中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_JAVA_WSDL_PARAM_NOT_SET">
        <source>IWAB0397E JavaWSDLParam not set</source>
        <target>IWAB0397E JavaWSDLParam が未設定です</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0397E JavaWSDLParam not set</source>
          <target>IWAB0397E JavaWSDLParam が未設定です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0397E JavaWSDLParam not set</source>
          <target>IWAB0397E JavaWSDLParam が未設定です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/org/eclipse/jst/ws/internal/axis/consumption/core/AxisConsumptionCore.properties?key=MSG_ERROR_FOLDER_NOT_FOUND">
        <source>Output folder: {0} was not found.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=PLUGIN_NAME">
        <source>Web service Axis Consumption Core</source>
        <target>Web サービス Axis 評価コア</target>
        <alt-trans tool-id="xliff">
          <source>Web service Axis Consumption Core</source>
          <target>Web サービス Axis 評価コア</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web service Axis Consumption Core</source>
          <target>Web サービス Axis 評価コア</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=xpWSDDContentType">
        <source>Axis Web Service Deployment Descriptor</source>
        <target>Axis Web Service デプロイメント記述子</target>
        <alt-trans tool-id="xliff">
          <source>Axis Web Service Deployment Descriptor</source>
          <target>Axis Web Service デプロイメント記述子</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Axis Web Service Deployment Descriptor</source>
          <target>Axis Web Service デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=X_WEB_SERVICE_LOCATOR_AXIS">
        <source>Apache Axis Web Service Locator</source>
        <target>Apache Axis Web サービス・ロケーター</target>
        <alt-trans tool-id="xliff">
          <source>Apache Axis Web Service Locator</source>
          <target>Apache Axis Web サービス・ロケーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Apache Axis Web Service Locator</source>
          <target>Apache Axis Web サービス・ロケーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.consumption.core/plugin.properties?key=X_WEB_SERVICE_LOCATOR_CATEGORY_AXIS">
        <source>Apache Axis Components</source>
        <target>Apache Axis コンポーネント</target>
        <alt-trans tool-id="xliff">
          <source>Apache Axis Components</source>
          <target>Apache Axis コンポーネント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Apache Axis Components</source>
          <target>Apache Axis コンポーネント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>